﻿@charset "utf-8";
/* CSS Document */

/* warp style */
.warp{ width:1200px; margin:0 auto;}
.left {
    float: left;
}
.right {
    float: right;
}
a{text-decoration: none;}

/* topBar */
.topBar{ background: #222; color: #aaa; height: 35px; line-height: 35px;}
.topBarInner{ padding: 0 15px;}
.topFun a{ background: url("../images/icoRegPlus.gif") no-repeat 0 6px; padding-left: 10px; color: #aaaaaa; margin-left:15px;}
.topFun a:hover{ text-decoration: underline; color: #da0027;}
.logReg a{ color: #da0027; margin-left: 15px;}
.header .warp a img{height:100px}
.logReg a:hover{  text-decoration: underline;}
.logReg{ _padding-top: 8px;}

/* header */
.header .warp{ background: none; height: 110px; position: relative;}
.nav{ background: url("../images/navBg.gif") no-repeat top center; padding-top: 13px; margin-top: -13px;}
.nav a{ color: #FFF;}
.nav a:hover{ color: #fff;}
.mainNav a{ font-size: 14px; font-weight: bold; height: 47px; line-height: 47px;
    background: url("../images/navSplit.jpg") no-repeat right 2px; padding: 0 25px;}
.mainNav a.active{ color: #000; }
.subNav a{ font-size: 12px; height: 31px; line-height: 31px; padding: 0 10px;}
.subNav a{ font-size: 12px; height: 31px; line-height: 31px;  padding: 0 10px;}

/* searchPane */
.searchPane{ }
.mod_select{position:absolute;left:333px;top:42px;font-familY:Arial, Helvetica, sans-serif; background: #fff;}
.select_box{float:left;border:solid 1px #c1c1c1;color:#444;position:relative;cursor:pointer;font-size:14px;}
.select_txt{display:inline-block;padding-left:10px;width:215px;line-height:34px;height:34px;cursor:text;border:solid 1px #c1c1c1;
    border-left: none; border-right: none; font-weight: bold; float: left;}
.selet_open{display:block;width:74px;height:34px; line-height: 34px; padding-right: 6px; text-align: center; float: left; font-weight: bold;}
.option{width:80px;;border:solid 1px #c1c1c1;position:absolute;top:34px;left:-1px;z-index:2;overflow:hidden;display:none;}
.option a{display:block;height:28px;line-height:28px;text-align:left;padding:0 10px;background:#fff; text-align: center;}
.option a:hover{background:#FDE0E5;}
.btnSearch{ background: url("../images/btnRedSearch.gif") no-repeat top left; width: 65px;
    height: 36px; line-height: 36px; margin-left: -4px; cursor: pointer; border: none; float: left;}

/* mainContent */
.mainContent{ background: url("../images/mainContentBg.gif") repeat; padding-top: 7px;}
.mainContent a{ color: #122e67;}
.mainContent a.linkMore{ color: #969696;}
.mainContent a:hover{ color: #d33349; text-decoration: underline;}


.mainTopPane{  padding-bottom: 10px; }
